<xml> </xml>

db4o |

# StoredClass Members

StoredClass overview

#### Public Instance Methods

GetIDs | returns an array of IDs of all stored object instances of this stored class.
GetName | returns the name of this stored class.
GetParentStoredClass | returns the StoredClass for the parent of the class, this StoredClass represents.
GetStoredFields | returns all stored fields of this stored class.
Rename | renames this stored class.
StoredField | returns an existing stored field of this stored class.

#### See Also

StoredClass Interface | com.db4o.ext Namespace